.logo_pesquisa {
  margin-top: 6%;
  margin-bottom: 4%;
}
.color-white {
  color: white;
}
a.color-white {
  color: white;
}
.float-right {
  float: right !important;
}
.font-small {
  font-size: 0.8em;
  font-weight: normal;
  font-style: italic;
}
.action-card li {
  padding: 0px;
}
.action-card li .btn {
  padding: 0px;
}
.text-white {
  color: white !important;
}
.wizard-step {
  display: none;
}
.wizard-step.active {
  display: block;
}

.preenchido {
  background-color: #f8f9fa;
}
.parcial-input {
  transition: all 0.3s ease;
}
.logoauth img {
  max-width: 140px;
}
.login-card {
  background-image: none;
}
.text-red-600 {
  color: #e6696c;
}
.centro-nome {
  color: #47c6f9;
}
/* .anoSelecionado {
  background-color: #fff;
} */
.anoSelecionado {
  background-color: #fff !important;
}
.sidebar-list i {
  color: #ffffff;
}
.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links li a {
  font-weight: 300 !important;
}
.sidebar-submenu li a i {
   color: rgba(203, 204, 206, 0.7);
}
.font-size-20 {
  font-size: 20px;;
}
.font-size-30 {
  font-size: 30px;;
}
.font-size-40 {
  font-size: 40px;;
}